 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 465px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 302px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: normal;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.5rem;
  margin: 0 20px 0 0;
}

.u-section-1 .u-text-2 {
  font-style: italic;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-1 .u-image-1 {
  min-height: 302px;
  background-position: 59.55% 0%;
  background-size: cover;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-line-1 {
  margin-top: 50px;
  margin-bottom: 49px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 337px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    width: auto;
  }

  .u-section-1 .u-image-1 {
    min-height: 337px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 316px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 25px;
  }

  .u-section-1 .u-image-1 {
    min-height: 316px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 494px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 296px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 296px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 4089px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 60px;
    padding-right: 75px;
    padding-left: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 219px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 683px;
  }

  .u-section-2 .u-line-1 {
    margin-top: 200px !important;
  }

  .u-section-3 .u-line-1 {
    margin-top: 160px !important;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 346px;
    order: 1;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 20px;
  }

  .u-section-1 .u-image-1 {
    min-height: 169px;
    order: 0;
  }

  .u-section-1 .u-line-1 {
    transform-origin: right center;
    margin-top: 80px !important;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 466px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 60px;
}

.u-section-2 .u-image-1 {
  min-height: 361px;
  background-position: 50% 50%;
  background-size: cover;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 361px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: normal;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.5rem;
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-style: italic;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-2 .u-line-1 {
  position: absolute;
  top: 414px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 459px;
  }

  .u-section-2 .u-image-1 {
    min-height: 356px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 356px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
    width: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 484px;
  }

  .u-section-2 .u-image-1 {
    min-height: 294px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 231px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 561px;
  }

  .u-section-2 .u-image-1 {
    min-height: 457px;
    background-position: 26% 50%;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 457px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-2 .u-line-1 {
    margin-top: 90px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1098px;
  }

  .u-section-2 .u-image-1 {
    min-height: 686px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 713px;
  }

  .u-section-2 .u-image-1 {
    min-height: 213px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 378px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 20px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 496px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 2px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 386px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: -1px;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.5rem;
  margin: 0;
}

.u-section-3 .u-text-2 {
  font-style: italic;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 386px;
  background-position: 50% 50%;
  background-size: cover;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-line-1 {
  position: absolute;
  top: 444px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 361px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 20px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
    width: auto;
  }

  .u-section-3 .u-image-1 {
    min-height: 361px;
  }

  .u-section-3 .u-line-1 {
    transform-origin: left center;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 510px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 298px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 276px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 605px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 211px;
  }

  .u-section-3 .u-line-1 {
    height: 3px;
    margin: 120px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 734px;
  }

  .u-section-3 .u-image-1 {
    min-height: 317px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 680px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-image-1 {
    min-height: 200px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 245px;
}

.u-section-4 .u-text-1 {
  margin-bottom: 0;
  font-size: 1.5rem;
  margin-right: auto;
  margin-left: auto;
  text-transform: uppercase;
  font-weight: 700;
}

.u-section-4 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-size: 1rem;
}

.u-section-4 .u-btn-1 {
  font-weight: 700;
  font-size: 0.875rem;
  text-transform: uppercase;
  transition-duration: 0.5s;
  filter: none;
  background-image: none;
  --radius: 10px;
  margin: 46px auto 45px;
  padding: 7px 50px 9px 49px;
}

@media (max-width: 1399px) {
  .u-section-4 .u-sheet-1 {
    min-height: 256px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 21px;
    margin-left: 75px;
    margin-right: 75px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 63px;
    margin-bottom: 38px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 408px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-bottom: 60px;
  }
}